

 
body { background: #fff;
 color: #333;
 height:100%;
 }

* { padding: 0;
 margin: 0; 
 }
	

/*---:[ core layout elements ]:---*/

#container {
  padding:0;
  }
#total_header{
  width:100%; height:251px; position:relative; z-index:10;}
#poza_aniv{width:200px; margin:0 auto;position:absolute;z-index:5;padding-top:10px;}
#poza_palat{width:235px; margin:0 auto;position:relative;z-index:9;left:375px; top:30px;
}

#news{font-size:12px;font-family:'Trebuchet MS';width:435px;height:150px; margin:0 auto;position:absolute;z-index:10;float:left;margin-left:240px; color:#ffffff;}
 #lgline{width:100%; height:2px; background-color:#68889D;}
 #lglang{width:100%; height:38px; background-color:#1C4188;}
 
/*---:[ #masthead styles ]:---*/
		#masthead {
		width:990px;
		height:38px;
		margin:0 auto;
		text-align: left;
		}
#masthead #rss_subscribe { width: 40px; height: 40px; float: right; }
#masthead #rss_subscribe a { display: block; width: 40px; height: 40px; background: url('images/icon_rss.gif') no-repeat; text-indent: -9999px; outline: none; }
 #logo { font-size:14px;font-family:Trebuchet MS; padding-top:15px;word-spacing:3px; width:160px; height:20px;float:right; }
 #logo:first-letter{font-size:14px;}
#logo a:visited { color:#e1e7ed; text-decoration: none; }
#logo a:active { color:#e1e7ed; text-decoration: none; }
#logo a:link { color:#e1e7ed; text-decoration: none; }
 #logo a:hover { color:#ffffff; text-decoration: none; }
#masthead h1, #masthead #tagline {  padding: 0; text-align: left; }

#sitemenu{
 width:250px; height:20px;float:left;padding-top:15px;padding-left:200px;font-size:10px;font-family:Trebuchet MS;
}
.sitemapmenu{
float:left;
border-right:1px solid #ffffff;
height:13px;
padding-right:10px;
}
.sitemapmenu a:active,
.sitemapmenu a:visited{
color:#e1e7ed;
text-decoration:none;
}
.sitemapmenu a:hover{
color:#ffffff;
text-decoration:none;
}
.sitemapmenu a:link{
color:#e1e7ed;
text-decoration:none;
}

.bookmarkmenu{
float:left;
border-right:1px solid #ffffff;
height:13px;
padding-right:10px;
padding-left:10px;
}
.bookmarkmenu a:active,
.bookmarkmenu a:visited{
color:#e1e7ed;
text-decoration:none;
}

.bookmarkmenu a:hover{
color:#ffffff;
text-decoration:none;
}
.bookmarkmenu a:link{
color:#e1e7ed;
text-decoration:none;
}

.printmenu{
float:left;
border-right:1px solid #ffffff;
height:13px;
padding-right:10px;
padding-left:10px;
} 
.printmenu a:active,
.printmenu a:visited{
color:#e1e7ed;
text-decoration:none;
} 
.printmenu a:hover{
color:#ffffff;
text-decoration:none;
}
.printmenu a:link{
color:#e1e7ed;
text-decoration:none;
}

.mailmenu{
float:left;
border-right:1px solid #ffffff;
height:13px;
padding-right:10px;
padding-left:10px;
}
.mailmenu a:active,
.mailmenu a:visited{
color:#e1e7ed;
text-decoration:none;
}
.mailmenu a:hover{
color:#ffffff;
text-decoration:none;
}
.mailmenu a:link{
color:#e1e7ed;
text-decoration:none;
}


.contactmenu{
float:left;
height:13px;
padding-left:10px;
}
.contactmenu a:active,
.contactmenu a:visited{
color:#e1e7ed;
text-decoration:none;
}
.contactmenu a:hover{
color:#ffffff;
text-decoration:none;
}
.contactmenu a:link{
color:#e1e7ed;
text-decoration:none;
}

#postline{
width:100%;
height:160px; 
background-color:#1C4188;
}
#postline_inner{
width:940px;
height:160px; 
margin:0 auto;
}

	#p1{
	position:relative;
	text-align:center;
	padding-top:20px;
	}
	.ix{
	float:right;
	width:10px;
	height:10px;
	position:relative;
	left:9px;
	bottom:13px;
	}
	#page {

	width:940px;
	margin:0 auto;
	background:#fff;
	/*box-shadow:1px 2px 4px #ddd;*/
	} /* for use with custom styles */
	.divcontent{
width:960px;margin:0 auto;
}
.left_image, .right_image, #featured,#footer_page {float:left;margin-right:0px;}
.left_image {
	height:auto;
	width: 10px;
	margin:0;
	float:left;
}
.right_image{
	text-align:right;
	height:auto;
	width: 10px;
	margin:0;
	float:left;


}
	#menucj{
		margin:0 auto;
		padding-top:1px;
		width:100%;
		height:50px;
		background-color:#E1E7ED;
	}	
		#menu_header_container{
		width:990px;
		height:50px;
		margin:0 auto;
		}
				#menu_header{
				display:inline-block;
				list-style-type:none;
				z-index:9999;
				position:relative;
				width:780px;
				float:right;
				}
				#menu_header li{
				float:left;
				padding:10px;
				
				}
				#menu_header li a{font-size:15px;color:#1C4188;font-family:'Georgia'; font-variant:small-caps;}
				#menu_header li :hover , #menu_header li.sfhover ,#menu_header li:focus{text-decoration:none;}
				#menu_header li:hover{background:#ffffff;background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));background:-moz-linear-gradient(top,#ffffff,  #ffffff);
				box-shadow:0px 0px 0px 0px #ffffff;}
				#menu_header li:hover a{color:#1C4188;}
				#menu_header li li:hover{background:none;}
				/*---:partea de sus a meniului:---*/
				
				#menu_header li ul{position:absolute;
				visibility:hidden;
				list-style-type:none;
				background:#ffffff; 
				filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
				background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
				background:-moz-linear-gradient(top,#ffffff, #ffffff);
				margin-left:-20px;
				margin-top:10px;
				border-radius:0 0 5px 5px;
				z-index:1;
				overflow:hidden;
				box-shadow:2px 2px 3px ffffff; 
				padding:10px;}
				#menu_header li:first{margin-left:-30px;}
				#menu_header  li li{border-radius:0;float:left;margin:0;line-height:10px; padding:110px 7px 7px 7px;width:120px;color:#333;font-weight:bold;background-repeat: no-repeat;
				background-position:top; background-size:120px 100px;margin-right: 13px;   }
				#menu_header  li li a{font-size:12px;color:#333;line-height:15px;}
				#menu_header li li ul{position:relative;margin:5px;display:inline-block;clear:both;padding:0;background:none;box-shadow:none; }
				#menu_header li li li{background-image:none; float:left; min-width:50px;color:#333;position:relative;font-weight:normal;padding:3px; border-bottom:2px solid #ccc;left:0; }
				#menu_header li li li ul{
				float:left;
				clear:right;
				width:230px;
				position:absolute;	
				z-index:9999;
				background:#ffffff; 
					
				}
				#menu_header li ul li ul li:hover ul{
				float:left;
				position:relative;
				z-index:100;
				right:10px;
				opacity:20;
				color:#cccccc;
				}
				#menu_header li ul li ul li ul li{
				float:left;
				padding:10px;
				border-radius:0;
				display:inline-table;
				list-style-type:none;
				z-index:1000;
				position:relative;
				min-width:120px;
				min-height:20px;
				opacity:20;
				border-bottom:1px solid #ccc;
				background-color:#eeeeee;

				}
				/*---:asezarea dropdown:---*/
				
				
				#menu_header li:hover ul{visibility:visible;}
				#menu_header  li:hover ul ul{visibility:visible;}
				#menu_header li:hover ul ul ul {visibility:hidden;}
				#menu_header li li li:hover ul{visibility:visible;}
				
				#menu_header li:hover ul li a{color:#333;}
				#menu_header li ul li:hover{background-repeat: no-repeat; background-position:top; background-size:120px 100px; border-radius:1px 1px 1px 1px; box-shadow:none;}
				#menu_header li ul ul li:hover{background-color:none;}
				#menu_header li ul li a:hover {color:#095f95;text-decoration:none;}
	
#rotating_image {  margin: 0 0 20px 0; }
		
#rotating_image img { display: block; border: 1px solid #fff; }

#content_box {  padding: 0; text-align: left; width:940px;}

#left_box { width: 730px; float: left; }

#content { width:510px; padding-top:24px; float: right;min-height:700px; }
			
#content_inner { width:500px;height:100%;margin-bottom:10px;}
#content_inner .children_list{padding-left:20px;line-height:20px; }
#content_inner .children_list li{}
#content_inner .image_consilieri img{float:none;}	
#content_inner h2{font-size:20px;padding-bottom:3px;
line-height:18px;color:#c00000; border-bottom:1px solid #777777;
font-variant:small-caps; font-family:'Georgia'; }
.content_inner_post{clear:left;height:130px;}
#content_inner img{float:left;margin:0px 10px 2px 0;max-width:480px; }
					
#content_inner_phare { border:2px solid #eaeae8; border-radius:5px; padding: 10px; float:left;width:450px;margin-bottom:10px;}
#content_inner_phare h2{font-size:12px;padding-bottom:5px;line-height:18px;}
.content_inner_post{clear:left;height:195px;/*border:1px solid #777777;*/ margin-bottom:5px; padding:15px;}
#content_inner_phare img{padding-right:10px;padding-bottom:10px;}
					
#content_inner2{border:2px solid #eaeae8; border-radius:5px;margin:10px 0;padding:5px;clear:left;}
#titlu_comunicate_presa{font-size:16px; color:#005f95;border-bottom:2px solid #eaeae8;padding-bottom:5px;font-weight:bold;}
#content_comunicate_presa{ padding-top:5px; padding-bottom:10px; float:right;}
#content_comunicate_presa a{font-size:12px;font-family:'Trebuchet MS', sans-serif;}
.content_comunicate_presa_each {padding:5px 0;}			
.content_comunicate_presa_each a{color:#333333;}
.content_comunicate_presa_each p:hover{text-decoration:underline;color:red;}
.content_comunicate_presa_each p{color:#333333; text-indent:5px;font-size:12px;font-family:'Play', sans-serif;line-height:16px;}

#content_comunicate_promovari{ padding-top:5px; padding-bottom:10px; float:right;}
#content_comunicate_promovari a{font-size:12px;font-family:'Trebuchet MS', sans-serif;}

#content_comunicate_concursuri{ 
padding-top:5px;
 padding-bottom:10px;
 float:right;    
-webkit-align:center;
 align:center;
	}
#content_comunicate_concursuri a{font-size:12px;font-family:'Trebuchet MS', sans-serif;}
#left_bar { padding-top:23px; width:200px; background:url("https://www.cjsm.ro/wp-content/themes/neoclassical/images/elements/gradi2.png");
background-repeat:repeat-x;}
		
#right_bar { padding-top:23px; width:210px;float: left; background:url("https://www.cjsm.ro/wp-content/themes/neoclassical/images/elements/gradi2.png");
background-repeat:repeat-x; min-height:1000px;}


ul.sidebar_list { list-style: none;padding-bottom:5px; padding-left:10px;}

	ul.sidebar_list li.widget, ul.sidebar_list li.linkcat { width: 190px;height:250px; }

	ul.sidebar_list li.pagenav{border:1px solid #EAEAE8;border-radius:5px;clear:left;}
	ul.sidebar_list li.pagenav h2.children_title{font-family:'Play',sans-serif; font-weight:400; font-size:14px; text-transform:none; color:white; background:#005F95; padding-left:20px;padding-top:7px;padding-bottom:7px;letter-spacing:0;font-family:Georgia;border-radius:5px 5px 0 0;line-height:16px;}
	
	ul.sidebar_list li ul{list-style-type:none;padding-top:5px;padding-bottom:5px;padding-left:20px; }
		ul.sidebar_list li:first-child{ 
height:60px; }
	ul.sidebar_list li:last-child{ 
padding-top:0px; }
	
ul.sidebar_list2 { list-style: none;padding-bottom:5px; padding-left:5px;}
	ul.sidebar_list2  { width: 190px; font-family: 'Play', sans-serif;font-weight:400; font-size:14px; }


	ul.sidebar_list2 li.pagenav h2.children_title{font-family: 'Play', sans-serif;font-weight:400; font-size:14px; text-transform:none; color:white; background:#005F95; padding-left:20px;padding-top:7px;padding-bottom:7px;letter-spacing:0;font-family:Georgia;border-radius:5px 5px 0 0;line-height:16px;}
	
	ul.sidebar_list2 li ul{list-style-type:none;padding-top:5px;padding-bottom:5px;padding-left:20px; }
/*---:[ headlines ]:---*/

.spe_link
{
padding-left:5px;
padding-right:5px;
padding-top:15px;
padding-bottom:15px;
font-size:12px;
font-weight:bold;
}


.spe_excerpt
{
padding-left:5px;
padding-right:5px;
padding-top:15px;
padding-bottom:15px;
}

.spe_div{
height:80px;
}

h1, h2, h3, h4 { font:'Trebuchet MS', sans-serif; }

h1 { font-size: 15px; padding: 0 10px 5px 10px; color: #111; }
	
	.archives h1 { color:#095a95; font-size: 16px; text-transform: uppercase; letter-spacing: 2px; margin: 0 0 1.81818em 0; background: #eee; border-top: 1px solid #ddd; border-bottom: 1px dotted #ddd; text-align: center; }

	.page h1 { margin: 0 0 10px 0;border-bottom:1px solid #EAEAEA; text-transform:uppercase;}

h2 { line-height: 1.11111em; padding: 10px 10px 0 10px;  color: #111; }

	h2 a, h2 a:visited { color: #c00000; }

	h2 a:hover { color: #c00000; text-decoration: none; }
	
	h2.top { padding-top: 0; border-top: none; }
	
	.sidebar h2 { font-size: 12px; margin: 0 0 0 0; padding: 0;font-family: 'Play', sans-serif;
font-weight:400; text-transform: uppercase; border-top: 0; position:relative;color:#1c4188; text-align:justify; top:32px; left:50px;}/*---font-variant:small-caps;---*/

h3 { font-size: 12px; line-height: 1.25em; color: #333; }

	.format_text h3 { margin: 1px 0 1px 0; }

	.format_text h3.top { margin: 0 0 0.625em 0 !important; }

h4 { font-size:12px; line-height: 1.81818em; }



/*---:[ global elements ]:---*/
#postline_inner a:hover{color: #888888; text-decoration: none; }
#postline_inner a, a:visited { color: #ffffff; text-decoration: none; }
hr { display: none; }

a, a:visited { color: #777777; text-decoration: none; }

a:hover { color: #c00000; text-decoration: underline; }

a img { border: none; }

blockquote { font-family: Georgia, "Times New Roman", Times, serif; color: #555; margin: 0 0 1.53846em 10px; padding: 0 0 0 10px; border-left: 1px solid #eee; }

abbr, acronym { font-size: 0.84615em; border-bottom: 1px dotted #888; letter-spacing: 1px; text-transform: uppercase; line-height: 1.0em; cursor: help; }

sub, sup { line-height: 1.0em; }
	
code { font: 0.92308em Consolas, "Andale Mono", Courier, "Courier New"; color: #050; }

pre { margin: 0 0 1.66667em 0; padding: 0.75em; font: 0.92308em/1.66667em Consolas, "Andale Mono", Courier, "Courier New"; background: #eee; border: 1px solid #ddd; overflow: auto; clear: both; }

p.center { text-align: center !important; }

p.bottom { margin: 0 !important; }

p.unstyled { padding: 0 20px; font-size: 1.3em; }

/*---:[ content styles ]:---*/

.post_author { font-size: 10px; line-height: 1.66667em; margin: 0 0 1.66667em 0; padding: 0 10px; color: #999; }

	.post_author a, .post_author a:visited { color: #999; text-decoration: none; }
	
	.post_author a:hover { color: #999; text-decoration: underline; }
.format_text_por{clear:both;margin-bottom:10px;font-family: 'Dosis', sans-serif;font-weight:400; font-size:14px;line-height:18px;}
.format_text_por h2{padding-left:0;}
.format_text_por .img_por{float:right;padding-top:10px;padding-left:3px;padding-right:1px;}

.format_text { line-height: 16px; padding:10px; font-family:Trebuchet MS;font-weight:400; font-size:14px; min-height:150px; margin-top:10px;}
	.format_text h5{font-size:14px; padding-bottom:5px;}
	/*.format_text table { border:1px solid #095f95;}*/
	.format_text table tr{border-bottom:1px thin #095f95;}
	.format_text table td{}
	.format_text a { text-decoration: underline; font-size:11px;}
	
	.format_text a:visited { color: #333; background: #e8e8e8; text-decoration: none; }
	
	.format_text a:hover { text-decoration: underline; }
		
	.format_text blockquote { }
	
		.format_text blockquote.right { width: 180px; font-size: 1.2308em; line-height: 1.25em; margin: 0 0 0 10px; padding: 0.4375em 0 0.4375em 10px; border: none; float: right; }
		
		.format_text blockquote.left { width: 180px; font-size: 1.2308em; line-height: 1.25em; margin: 0 10px 0 0; padding: 0.4375em 10px 0.4375em 0; background: none; border: none; float: left; }
	
			.format_text blockquote.right p, .format_text blockquote.left p { margin: 0 !important; }
	
	.format_text p { margin: 0 0 5px 0; font-family:Trebuchet MS;font-weight:400; font-size:14px; color:#333333;}
	
	.format_text p.note { padding: 0.76923em 10px; background: #ffffa0; border: 1px solid #d3d35d; }
	
	.format_text ul { list-style: none; margin: 5px 0 15px 0; }

	.format_text ol { margin: 0 0 1.53846em 20px; }
	
		.format_text li { }
	
		.format_text ul li { padding: 0 0 10px 14px; background: url('images/bullet_text.gif') 0 0.38462em no-repeat; font-size:12px;clear:left; }
		
			.format_text ul li ul, .format_text ul li ol, .format_text ol li ul, .format_text ol li ol { margin: 0 0 0 10px;padding-top:10px; }
		
	
		.format_text li code { line-height: inherit; } /* This is basically a Safari hack :( */
	
	.format_text dl { margin: 0 0 1.53846em 0; }
			
		.format_text dt { font-weight: bold; }
		
		.format_text dd { margin: 0 0 1.53846em 1.53846em; }
		
	.format_text .ad { margin: 0 0 0 10px; float: right; clear: right; }
	
		.format_text .ad_left { margin: 0 10px 0 0; float: left; clear: left; }

	.format_text img { }

		.format_text img.left { margin: 0 10px 1.53846em 0; float: left; clear: left; }
		
		.format_text img.right { margin: 0 0 1.53846em 10px; float: right; clear: right; }
		
		.format_text img.center { display: block; margin: 0 auto 1.53846em auto; float: none; clear: both; }
		
		.format_text img.block { display: block; margin: 0 auto 1.53846em 0; float: none; clear: both; }
	
		.format_text img.frame { padding: 9px; border: 1px solid #ddd; background: #eee; }
		
		.format_text img.stack { clear: none !important; }

.to_comments { margin: 0 0 1.81818em 0; padding: 0 10px; font: normal 10px Verdana, serif; color: #999; clear: both; }
	
	.to_comments .date { padding: 0 0 0 14px; background: url('images/icon_date.gif') 0 50% no-repeat; }
	
	.to_comments .filed { padding: 0 0 0 14px; background: url('images/icon_filed.gif') 0 50% no-repeat; }
	
	.to_comments .num_comments { padding: 0 0 0 14px; background: url('images/icon_comment.gif') 0 50% no-repeat; }

.navigation {  padding: 0; background: #efefef; border-top: 1px solid #ddd; font-size: 16px; line-height: 1.53846em; clear: both; }

	.navigation p { text-align: right; }

	.older { padding: 0 20px 0 0; float: left; }

	.previous { text-align: left; }



/*---:[ sidebar styles ]:---*/
#dc_jqaccordion_widget-3{width:212px;}
#dc_jqaccordion_widget-3 h2{ background:#005f95; margin:0; border:0 none; padding:2px 15px; 
color:#fff;border-radius:5px 5px 0 0;text-transform:none;letter-spacing:0px;font-family: 'Play', sans-serif;font-weight:400; font-size:14px;}
#dc_jqaccordion_widget-4-item{} 
#dc_jqaccordion_widget-4{width:212px;margin-top:20px;}
#dc_jqaccordion_widget-4 h2{ background:#005f95; margin:0; border:0 none; padding:2px 15px; 
color:#fff;border-radius:5px 5px 0 0;text-transform:none;letter-spacing:0px;font-family: 'Play', sans-serif;font-weight:400; font-size:14px;}
#dc_jqaccordion_widget-5-item{} 
#dc_jqaccordion_widget-5{width:187px; height:315px; background:url(https://www.www.cjsm.ro/wp-content/themes/neoclassical/images/elements/gradi3.png); 
border:1px solid #003363;}
#dc_jqaccordion_widget-5 h2{ background:#ffffff; margin:0; border:0 none; padding:2px 15px; 
color:#fff;border-radius:5px 5px 0 0;text-transform:none;letter-spacing:0px;font-family: 'Play', sans-serif;font-weight:400; font-size:14px;}
ul.sidebar_list { list-style: none;padding-bottom:5px; height:420px; font-family: 'Play', sans-serif;font-weight:Normal;}

#dc_jqaccordion_widget-6-item{} 
#dc_jqaccordion_widget-6{width:212px;margin-top:20px;}
#dc_jqaccordion_widget-6 h2{ background:#005f95; margin:0; border:0 none; padding:2px 15px; 
color:#fff;border-radius:5px 5px 0 0;text-transform:none;letter-spacing:0px;font-family: 'Play', sans-serif;font-weight:400; font-size:14px;}
#dc_jqaccordion_widget-7-item{} 
#dc_jqaccordion_widget-7{width:190px;margin-top:20px;}
#dc_jqaccordion_widget-7 h2{ background:#005f95; margin:0; border:0 none; padding:2px 15px; 
color:#fff;border-radius:5px 5px 0 0;text-transform:none;letter-spacing:0px;font-family: 'Play', sans-serif;font-weight:400; font-size:14px;}
#dc_jqaccordion_widget-8-item{} 
#dc_jqaccordion_widget-8{width:190px;margin-top:20px;}
#dc_jqaccordion_widget-8 h2{ background:#005f95; margin:0; border:0 none; padding:2px 15px; 
color:#fff;border-radius:5px 5px 0 0;text-transform:none;letter-spacing:0px;font-family: 'Play', sans-serif;font-weight:400; font-size:14px;}

	li.pagenav ul li{font-family: 'Play', sans-serif;font-weight:400; font-size:14px;padding:0 0 10px 15px;}

	
	
	
	

		li.widget p { margin: 0 0 1.33333em 0; }
		
		li.widget ul, li.linkcat ul { list-style: none; }
		
		li.widget ol { margin: 0 0 0 20px; }
		
			li.widget li, li.linkcat li { margin: 0 0 0.75em 0; }
			
				li.widget li br { display: none; }
			
				li.widget li ul, li.linkcat li ul { margin: 0.75em 0 0 20px; }

			/*---:[ calendar widget ]:---*/

			#calendar_wrap { width: 182px; margin: 0 0 0.83333em 0; padding: 0 8px 0 0; 
			font-family: Georgia, "Times New Roman", Times, serif; }

			table#wp-calendar { width: 182px; border-collapse: collapse; }

				table#wp-calendar caption { font-weight: normal; font-size: 0.91667em; line-height: 1.72727em; text-transform: uppercase; letter-spacing: 2px; background: #e5e5e5; border-bottom: 1px dotted #ddd; }

				table#wp-calendar th { width: 26px; font-size: 0.91667em; line-height: 1.72727em; background: #f2f2f2; border-bottom: 1px dotted #ddd; text-align: center; }

				table#wp-calendar td { width: 26px; line-height: 1.66667em; color: #999; text-align: center; }

				table#wp-calendar td#next, table#wp-calendar td#prev { width: 78px; font-size: 0.83333em; letter-spacing: 1px; text-transform: uppercase; }
				
			/*---:[ search widget ]:---*/

			#search { padding: 0.83333em 0; border: 1px dotted #ddd; border-width: 1px 0; text-align: right; }

				#search #s { width: 184px; padding: 2px; color: #333; background: #f2f2f2; font-family: 'Play', sans-serif;font-weight:400; font-size:12px; border: 1px solid #aaa; border-right-color: #eee; border-bottom-color: #eee; text-align: left; }

				#search #s:focus { background: #fff; border-color: #777; border-right-color: #ccc; border-bottom-color: #ccc; }

				#search input[type="submit"] { margin: 0.25em 0 0 0; padding: 2px 3px; color: #333; font: bold 1.0em Georgia, "Times New Roman", Times, serif; background: url('images/submit_bg.gif'); border: 3px double #999; border-top-color: #ccc; border-left-color: #ccc; cursor: pointer; }

				#search input[type="submit"]:hover { color: #237fa1; }
				
			/*---:[ default search form styles ]:---*/
#search_form .search_input { width: 185px; height:24px;color: #333; 
background-image:url(https://www.www.cjsm.ro/wp-content/themes/neoclassical/images/elements/search.png);  
font-family: 'Play', sans-serif;font-weight:400; font-size:14px; border-image:none;border-style: none;
background-repeat:no-repeat; }
#search_form .search_input:focus { color:#777777; padding-left:5px; background-image:url(https://www.www.cjsm.ro/wp-content/themes/neoclassical/images/elements/search.png); 
border:none; font-family: 'Play', sans-serif;font-weight:400; font-size:14px;}
.search_input {padding-left:5px; font-family: 'Play', sans-serif;font-weight:400; font-size:14px; color:#777777;}


/*---:[ footer styles ]:---*/

#footer_page p { text-align: center; }
#footer_page a{color:#fff;text-decoration:none;text-align: center;}
#footer_page a:visited { color: #fff; border-bottom: 1px solid #ddd; text-decoration: none; }
#footer_page a:hover { color: #fff; text-decoration: none; }
#footer_page { border-top: 1px double #ddd;clear:both; height:250px; width:100%; }

#menu_footer_container{margin:0 auto;}
#menu_footer{display:inline-block; font-size:11px; font-family:'Georgia'; font-weight:normal; line-height:0.5px;}
#menu_footer li{float:left;list-style-type:none; padding:7px; text-align:center;}
#menu_footer li a{color:#fff; text-align:center;}
#menu_footer li ul{position:absolute;visibility:hidden;}
#menu_footer li a:hover{color:#ffffff;}

#footer_dopt{
width:100%;
height:120px;
background:#1c4188;
}
#dopt{
width:977px;
height:120px;
margin:0 auto;
padding-top:5px;
}

#footer_menu{
width:100%;
height:70px;
background:#68889d;
}
#menu{
width:960px;
height:70px;
margin:0 auto;
font-family: 'Play', sans-serif;
font-weight:400;
font-size:12px;
color:#ffffff;
padding-top:10px;
}
.menu1{
width:200px;
height:60px;
margin:0 auto;
font-family: 'Play', sans-serif;
font-weight:400;
font-size:12px;
color:#ffffff;
float:left;
padding-left:82px;
}

.menu2{
width:200px;
height:60px;
margin:0 auto;
font-family:'Play', sans-serif;
font-weight:400;
font-size:12px;
color:#ffffff;
float:left;
padding-left:133px;
}

.menu3{
width:200px;
height:60px;
margin:0 auto;
font-family: 'Play', sans-serif;
font-weight:400;
font-size:12px;
color:#ffffff;
float:left;
padding-left:136px;
}


#footer_contact{
width:100%;
height:40px;
background:#1c4188;
}
#contact{
width:960px;
height:40px;
margin:0 auto;
font-family: 'Georgia', sans-serif;font-weight:400;
font-size:11px;
color:#ffffff;
padding-top:3px;
}

#footer_faluk{
width:100%;
height:90px;
background:#68889d;
}
#faluk{
width:960px;
height:75px;
margin:0 auto;
font-family: 'Georgia', sans-serif;font-weight:400;
font-size:11px;
color:#ffffff;
padding-top:5px;
}

#footer_powered{
width:100%;
height:20px;
background:#1c4188;
}
#powered{
width:960px;
height:17px;
margin:0 auto;
font-family: 'Georgia', sans-serif;font-weight:400;
font-size:11px;
color:#ffffff;
padding-top:3px;
}





/*---:[ comment styles ]:---*/

#comments { width: 450px; }

	.comments_intro { padding: 0 20px; font: normal 12px Verdana, sans-serif; border-bottom: 1px dotted #bbb; }

		.comments_intro span { padding: 0 0 0 14px; background: url('images/icon_comment.gif') 0 50% no-repeat; }

	dl#comment_list { margin: 0 0 3.0em 0; }

		dl#comment_list dt.comment {  padding: 1.42857em 9px 0.71429em 9px; background: #f8f8f8; font-size: 12px; line-height: 1.42857em; }

			.comment_num { padding: 0 0 0 20px; font: bold 0.85714em/1.66667em Verdana, sans-serif; float: right; }

				.comment_num a, .comment_num a:visited { color: #999; text-decoration: none; }

				.comment_num a:hover { color: #237fa1; text-decoration: none; }
				
			.comment_time { font: normal 0.78571em Verdana, sans-serif; color: #999; }
				
		dl#comment_list dd.comment {  padding: 0 9px 0.8em 9px; background: #f8f8f8; border-bottom: 1px dotted #bbb; }
		
		dl#comment_list dt.alt, dl#comment_list dd.alt { background: #fff; }

		dl#comment_list dt.author, dl#comment_list dd.author { background: #e7f8fb !important; }
		
			.comment .format_text { padding: 0 10px; }
			
			.comment a.comment_link, .comment a.comment_link:visited { font-style: italic; font-weight: bold; color: #333; background: none; text-decoration: none; }
			
			.comment a.comment_link:hover { color: #333; text-decoration: underline; }
			
			

/*---:[ comment form styles ]:---*/

#respond { margin: 0 0 0.83333em 0; padding: 0 20px; border-bottom: 1px dotted #ddd; font: normal 12px Verdana, sans-serif; }

	#respond span { padding: 0 0 0 14px; background: url('images/icon_leave_comment.gif') 0 50% no-repeat; }

#comment_form { width: 425px; padding: 0 19px; }

	#comment_form p { padding: 5px; font-size: 12px; line-height: 1.53846em; }
	
	#comment_form p.submit_p { padding-bottom: 10px; }
	
		#comment_form label { padding: 0 0 0 10px; }

		#comment_form .text_input { width: 206px; padding: 2px; color: #333; font: normal 1.0em Georgia, "Times New Roman", Times, serif; background: #f2f2f2; border: 1px solid #aaa; border-right-color: #eee; border-bottom-color: #eee; }
		
		#comment_form .text_input:focus { background: #fff; border-color: #777; border-right-color: #ccc; border-bottom-color: #ccc; }
		
		#comment_form .text_area { width: 419px !important; height: 6.15385em; line-height: 1.53846em; }
	
		#comment_form .form_submit {  background: url('images/submit_bg.gif'); border: 3px double #999; border-top-color: #ccc; border-left-color: #ccc; color: #333; font: bold 12px Georgia, "Times New Roman", Times, serif; cursor: pointer; }
		
		#comment_form .form_submit:hover { color: #237fa1; }
		
		#comment_form p.subscribe-to-comments { font-size: 1.3em; }
		
			#comment_form p.subscribe-to-comments label { font-size: 1.0em; }
	
	
#qtranslate-chooser{float:right;list-style-type:none;}
#qtranslate-chooser li{margin-right:15px;display:inline-block;}
#qtranslate-chooser li:hover{color:#ffffff;}
/*---:[ self-clearing floats from Dan Cederholm at simplebits.com ]:---*/

#icit_weather_widget-3 .weather-wrapper {border:solid 2px #ADC0CF;background:url('https://www.cjsm.ro/wp-content/plugins/interconnect-it-weather-widget/images/background.png') repeat-x bottom left #F4FFFF;color:#000;text-align:center;position:relative;padding:5px 2px;margin:0;/* CSS 3 Stuff */background:-webkit-gradient(linear,0% 20%,0% 100%,from(#F4FFFF),to(#d2e5f3));background:-moz-linear-gradient( 80% 100% 90deg,#d2e5f3,#F4FFFF);-moz-border-radius:5px;-moz-box-shadow:1px 1px 4px rgba(0,0,0,0.2);box-shadow:1px 1px 4px rgba(0,0,0,0.2);-webkit-border-radius:5px;-webkit-box-shadow:1px 1px 4px rgba(0,0,0,0.2);border-radius:7px;}
#icit_weather_widget-3 .weather-wrapper .weather-location { font-weight: bold;font-size:12px; font-family: 'Georgia', sans-serif;font-weight:400;}
#icit_weather_widget-3 .weather-wrapper .weather-location .weather-country { display: block; font-size: 12px;line-height:10px; }
#icit_weather_widget-3 .weather-wrapper .weather-forecast { margin: 5px auto 0; padding: 0; list-style: none; text-align: left; background: none; }
#icit_weather_widget-3 .weather-wrapper .weather-forecast li { overflow: hidden; line-height: 22px; margin: 0; padding: 2px 0; list-style: none; text-align: left; background: none;font-size:10px; }
#icit_weather_widget-3 .weather-wrapper .weather-icon-thumb { display: inline-block; width: 50px; vertical-align: middle; float: left; }
#icit_weather_widget-3 .weather-wrapper .weather-day { display: inline-block; width: 50px; float: left; }
#icit_weather_widget-3 .weather-wrapper .weather-hilo { display: inline-block; width: auto; float: left; }
#icit_weather_widget-3.weather-compact .weather-location {}
#icit_weather_widget-3.weather-extended .weather-wrapper {padding:50px 10px 10px 10px;margin:50px 0 20px;}
#icit_weather_widget-3.weather-extended .weather-wrapper .weather-icon {position:absolute;top:-50px;left:50%;margin-left:-80px;text-align:center;}
#icit_weather_widget-3.weather-extended .weather-temperature {display:block;font-size:34px;height:34px;line-height:40px;margin:2px auto 10px;text-shadow:1px 1px 1px #fff}
#icit_weather_widget-3.weather-extended .weather-forecast { margin-top: 10px; }
#icit_weather_widget-3 .icit-credit-link { margin: 20px 0; font-size: 10px; }
* html #icit_weather_widget-3.weather-extended .weather-wrapper .weather-icon {left:0;} 

#menu_right_container{border:1px solid #eaeae8;}
#menu_right{list-style-type:none;padding:0 10px;}
#menu_right_title{font-size:12px;clear:left; text-transform:none;padding:7px 0 7px 10px;background:#005f95;color:#fff; border-radius:5px 5px 0 0;letter-spacing:1px;font-family: 'Georgia', sans-serif;font-weight:400;}
#menu_right li{line-height:30px;font-size:10px;font-family:'Play', sans-serif;font-weight:400;}
#menu_right  li ul{visibility:hidden;position:absolute;}
#menu_right li:hover ul{visibility:visible;position:relative;}

    .calnk a:hover {
        background-position:0 0;
        text-decoration:none;  
        color:#000000;
        border-bottom:1px dotted #000000;
     }
    .calnk a:visited {
        text-decoration:none;
        color:#000000;
        border-bottom:1px dotted #000000;
    }
    .calnk a {
        text-decoration:none; 
        color:#000000; 
        border-bottom:1px dotted #000000;
    }
    .calnk a span { 
        display:none; 
    }
    .calnk a:hover span {
        color:#333333; 
        background:#F6F79B; 
        display:block;
        position:absolute; 
        margin-top:1px; 
        padding:5px; 
        width:150px; 
        z-index:100;
        line-height:1.2em;
    }
    .calendar-table {
        border:0 !important;
        width:100% !important;
        border-collapse:separate !important;
        border-spacing:2px !important;
    }
    .calendar-heading {
        height:25px;
        text-align:center;
        border:1px solid #D6DED5;
        background-color:#005F95;
		border-radius:5px 5px 0 0;
    }
    .calendar-next {
        width:25%;
        text-align:center;
    }
    .calendar-prev {
        width:25%;
        text-align:center;
    }
    .calendar-month {
font-family: 'Georgia', sans-serif;font-weight:400;
        width:50%;
        text-align:center;
        font-weight:bold;
		font-size:12px;
		line-height:16px;
		color:#fff;
    }
    .normal-day-heading {
        text-align:center;
        width:25px;
        height:25px;
        font-size:10px;
        border:1px solid #DFE6DE;
        background-color:#F0FFFF;
    }
    .weekend-heading {
        text-align:center;
        width:25px;
        height:25px;
        font-size:12px;
        border:1px solid #DFE6DE;
        background-color:#F0FFFF;
        color:#FF0000;
    }
    .day-with-date {
        vertical-align:text-top;
        text-align:left;
        width:60px;
        height:60px;
        border:1px solid #DFE6DE;
		font-size:10px;
    }
    .no-events {

    }
    .day-without-date {
        width:60px;
        height:60px;
        border:1px solid #E9F0E8;
    }
    span.weekend {
        color:#FF0000;
    }
    .current-day {
        vertical-align:text-top;
        text-align:left;
        width:60px;
        height:60px;
        border:1px solid #BFBFBF;
        background-color:#E4EBE3;
		font-size:11px;
    }
    span.event {
        font-size:0.75em;
    }
    .kjo-link {
        font-size:0.75em;
        text-align:center;
    }
    .calendar-date-switcher {
        height:25px;
        text-align:center;
        border:1px solid #D6DED5;
        background-color:#E4EBE3;
    }
    .calendar-date-switcher form {
        margin:2px;
    }
    .calendar-date-switcher input {
        border:1px #D6DED5 solid;
        margin:0;
    }
    .calendar-date-switcher select {
        border:1px #D6DED5 solid;
        margin:0;
    }
    .calnk a:hover span span.event-title {
        padding:0;
        text-align:center;
        font-weight:bold;
        font-size:1.2em;
        margin-left:0px;
    }
    .calnk a:hover span span.event-title-break {
        width:96%;
        text-align:center;
        height:1px;
        margin-top:5px;
        margin-right:2%;
        padding:0;
        background-color:#000000;
        margin-left:0px;
    }
    .calnk a:hover span span.event-content-break {
        width:96%;
        text-align:center;
        height:1px;
        margin-top:5px;
        margin-right:2%;
        padding:0;
        background-color:#000000;
        margin-left:0px;
    }
    .page-upcoming-events {
        font-size:80%;
    }
    .page-todays-events {
        font-size:80%;
    }
    .calendar-table table {
        margin:0 !important;
        padding:0 !important;
    }
	.calendar-table tbody{
	    margin:0 !important;
        padding:0 !important;
		}
	.calendar-table tr{
	    margin:0 !important;
        padding:0 !important;
		}
	.calendar-table td{
	    margin:0 !important;
        padding:0 !important;
		}    
	
	table.calendar-table {
        margin-bottom:5px !important;
		margin-top:-25px;
    }
    .cat-key {
        width:100%;
        margin-top:30px;
        padding:5px;
        border:0 !important;
    }
    .cal-separate {
       border:0 !important;
       margin-top:10px;
    }
    table.cat-key {
       margin-top:5px !important;
       border:1px solid #DFE6DE !important;
       border-collapse:separate !important;
       border-spacing:4px !important;
       margin-left:2px !important;
       width:99.5% !important;
       margin-bottom:5px !important;
    }
    .cat-key td {
       border:0 !important;
    }
	#events_calendar h2{line-height:20px;font-family: 'Georgia', sans-serif;font-weight:400; font-size:11px;}
	
#upcoming_events_calendar{width:210px;line-height:14px;margin-top:20px; background:#005F95;border-radius:5px;}
#upcoming_events_calendar .widgettitle{font-size:12px;padding-top:2px; padding-left:7px; padding-right:7px; color:#fff;text-transform:none;}
#upcoming_events_calendar ul{background:#fff;border:1px solid #eaeaea;}
#upcoming_events_calendar ul li{font-size:12px;color:#237FA1;}
#upcoming_events_calendar li ul{padding:10px 0 0 15px; margin:0;border:none;}
#upcoming_events_calendar li li{font-size:10px;}
#upcoming_events_calendar li li a{color:#333;font-weight:bold;text-transform:capitalize;}

#events-calendar h2{line-height:18px;}
	
#events-calendar {width:210px;line-height:14px;margin-top:20px; background:#005F95;border-radius:5px;}
#events-calendar .widgettitle{font-size:12px;padding-top:2px; padding-left:7px; padding-right:7px; color:#fff;text-transform:none;}
#events-calendar ul{background:#fff;border:1px solid #eaeaea;}
#events-calendar ul li{font-size:10px;color:#237FA1;}
#events_calendar  li a{color:#237FA1;}
#upcoming_events_calendar li ul{padding:10px 0 0 15px; margin:0;border:none;}
#upcoming_events_calendar li li{font-size:10px;}
#upcoming_events_calendar li li a{color:#333;font-weight:bold;text-transform:capitalize;}	

#year-archive{text-align:center; margin-bottom:15px;}
#year-archive .title_year_archive{margin-bottom:3px;}

#ngg-gallery-9-321{padding-top:305px;}
#prezentarea_jud_img{width:500px;opacity:0.7; padding-bottom:15px;border-radius:5px;}

/* css pentru plugin mail*/
#mail_plugin{
width:250px;
height:500px;
background-color:#cccccc;
}

#form { 
	display:none;
	top:30%;
	left:45%;
	z-index:10;
	position:absolute;
	background-color: #333;
	border: 2px solid #ddd;
	font-size: 1.2em;
	box-shadow: 0px 0px 20px #999; /* CSS3 */
    -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
 }
#bg {top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	opacity:0.8;
	z-index:3;
	position:fixed;
	display:none;
	}
.imgbuton{
float: right; 
margin: -28px -28px 0 0;	
cursor:pointer;
}

#featured{   
        width:690px;   
        padding-right:250px;   
        position:relative;   
        height:250px;  
        background:#1c4188;  
        border:10px solid #1c4188; 
		right:10px;		
    } 
	
	    #featured ul.ui-tabs-nav{   
        position:absolute;   
        top:0; float:right;   
        list-style:none;   
        padding:0; margin:0;   
        width:200px;   
    }  
    #featured ul.ui-tabs-nav li{   
        padding:1px 0; padding-left:13px;    
        font-size:16px;   
        color:#6889d;   
    }  
    #featured ul.ui-tabs-nav li span{   
        font-size:16px; 
		font-family: 'Dosis', sans-serif;
		font-weight:400;
        line-height:40px;
		padding-left:20px;		
    }  
	    #featured .ui-tabs-panel{   
        width:736px; height:250px;   
        background:#999; position:relative;  
            overflow:hidden;  
			left:202px;
    }  
    #featured .ui-tabs-hide{   
        display:none;   
    }  
	    #featured li.ui-tabs-nav-item a{/*On Hover Style*/   
        display:block;   
        height:39.5px;   
        background:#68889d;   
        line-height:10px;  
        outline:none;  
		color:#1c4188;
		font-size:16px;
		font-family: 'Dosis', sans-serif;
		font-weight:400;
    }  
    #featured li.ui-tabs-nav-item a:hover{   
        background:#b4b9bf; 
		color:#1c4188;
		text-decoration:none;
    }  
    #featured li.ui-tabs-selected{ /*Selected tab style*/  
        background-color:#b4b9bf;  

    }  
    #featured ul.ui-tabs-nav li.ui-tabs-selected a{   
        background:#ccc;   
    }  
	    #featured ul.ui-tabs-nav li img{   
        float:left; margin:2px 5px;   
        background:#fff;   
        padding:2px;   
        border:1px solid #eee;  
    }  
	    #featured .ui-tabs-panel .info{   
        position:absolute;   
        top:180px; left:0;   
        height:70px; width: 400px;  
       
    }  
    #featured .info h2{   
       	font-size:16px;
		font-family: 'Dosis', sans-serif;
		font-weight:400;
        color:#fff; padding:5px; margin:0;  
        overflow:hidden;   
    }  
    #featured .info p{   
        margin:0 5px;   
        font-size:16px;
		font-family: 'Dosis', sans-serif;
		font-weight:400;
        line-height:15px; color:#f0f0f0;  
    }  
    #featured .info a{   
        text-decoration:none;   
        color:#fff;   
    }  
    #featured .info a:hover{   
        text-decoration:none;   
    }  
	
	    #featured li.ui-tabs-active{   
        background-color:#cccccc;    
    }  
    #featured ul.ui-tabs-nav li.ui-tabs-active a{   
        background:#ccc;   
    }  
		
#denum{
font-family:'Play',sans-serif;
text-decoration:none;
text-transform:uppercase;
font-size:12px;
font-weight:400;
color:#1C4188;
padding-bottom:10px;
padding-left:30px;
}

.facebooc{
border:1px solid #003363;
width:204px;
height:370px;
position:relative;
right:6px;
}
.registru{
padding-top:20px;
padding-bottom:20px;
}
.taromos{
padding-bottom:20px;
}
.ziar{
list-style-type:none;
}
#harta{

position:relative;
top:10px;
}

.arhiva{
list-style-type:none;
}
#arhivacurier{
font-size:12px;
position:relative;
bottom:25px;
}

.widget_sp_image{
height:55px;
list-style-type:none;
padding-left:5px;
}
.widget_sp_image,a:hover{
height:55px;
list-style-type:none;
text-decoration:none;
}

#multiple-ajax-calendar-2{
width:200px;
height:217px;
position:relative;
left:-6px;
padding:2px;
}

.datee { padding: 0 0 0 14px; background: url('images/icon_date.gif') 0 50% no-repeat; 
color:#777777; font-size:11px; position:relative; float:right;}
